@ECHO OFF
TITLE %~n0
ECHO クリスマス イベントの各ファイルを比較します。
PAUSE
SET T=C:\L2J-server
SET X=%~n0.txt
DEL "%X%" 2>NUL
FOR %%I IN (
gameserver\data\html\default\31863.htm
gameserver\data\jscript\custom\5802_Christmas\__init__.py
gameserver\data\jscript\custom\5802_Christmas\main.htm
gameserver\data\jscript\custom\5802_Christmas\1.htm
gameserver\data\jscript\custom\5802_Christmas\2.htm
gameserver\data\jscript\custom\5802_Christmas\NG.htm
gameserver\sql\event_christmas\OnEventBegin.sql
gameserver\sql\event_christmas\OnEventEnd.sql
gameserver\data\stats\skills\custom_christmas.xml
) DO FC /L "%T%\%%I" "%%I" >>"%X%" 2>&1
notepad "%X%"
